Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 11101 - HP laserjet always wants to use A4 paper size
HP laserjet always wants to use A4 paper size
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-28 11:41 EDT by rickyc
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-26 16:47:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rickyc 2000-04-28 11:41:42 EDT
Regardless of setup or paper size selection within an application, the
printer always says: Insert A4 paper.

A workaround is choosing  PostScript Printer as the printer type.

Note You need to log in before you can comment on or make changes to this bug.